<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="bean"
            type="com.lukouguoji.module_base.bean.FileBean" />

    </data>

    <ImageView
        android:id="@+id/iv_thumbnail"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginEnd="8dp"
        android:scaleType="centerCrop" />

</layout>
